﻿body {
background-color:#ccccff;
}

h1 {
font-family: "Georgia", serif;
color:#330000;
font-size: 24px;
text-align:center;
margin:4px;
padding:0;
}

h1 a:link, h1 a:visited {
color:inherit;
}

h1 a:link:hover, h1 a:visited:hover {
color:#660000;
}

h3 {
font-family: "Tahoma", "Geneva", "Kalimati", sans-serif;
font-size:18px;
margin:4px 18px 8px;
padding:0;
}

h4 {
font-family: "Tahoma", "Geneva", "Kalimati", sans-serif;
font-size:14px;
margin:4px 18px;
padding:0;
}

p {
display:block;
text-align:center;
margin:0;
padding:3px;
font-family: "Tahoma", "Geneva", "Kalimati", sans-serif;
color:#333333;
font-size:17px;
}

a {
text-decoration:none;
}

a:link, a:visited {
color:#003366;
}

a:link:hover, a:visited:hover {
color:#cc9933;
}

tr.header a:link, tr.header a:visited {
color:#ffff99;
}

tr.header a:hover, tr.header a:visited:hover {
color:#ffff66;
}

table {
width:auto;
border-spacing:2px;
margin-top:8px;
margin-bottom:8px;
margin-left:auto;
margin-right:auto;
}

tr {
color:#003333;
}

tr.quiz {
color:#ffffcc;
}

tr.quiz:hover {
color:#003399;
}

td {
width:auto;
padding:5px;
font-family: "Tahoma", "Geneva", "Kalimati", sans-serif;
font-size:17px;
vertical-align:top;
border:1px solid #333333;
background-color:#ffffcc;
}

tr.header td {
font-family:"Georgia", serif;
color:#ffff99;
font-weight:bold;
text-align:center;
background-color:#003366;
}

td.centred {
text-align:center;
}

td.stc {
color:#003333;
width:49%;
}

td.vb {
color:#003333;
text-align:center;
width:150px;
}

td.case {
color:#003333;
text-align:center;
width:50px;
}

.full {
width:100%;
}

.narrow {
width:400px;
}

.mid {
width:550px;
}

.wide {
width:650px;
}

div.clear table {
margin-bottom:12px;
}

div.clear tr.header td {
text-align:center;
}

table.clear td {
background-color:#ffff99;
text-color:#333333;
border:0;
}

.clear {
display:block;
width:100%;
clear:both;
}

.float {
display:inline;
float:left;
margin-left:12px;
margin-right:12px;
}